input,textarea{outline: none;background: none;border:none;}
.login{width: 100%;background: url("../images/bg_login.jpg") no-repeat center;height: auto;overflow: hidden;min-height: 100%;}
.login_form{background: url("../images/login.png") no-repeat;width: 446px;height: 444px;margin:40px auto;
    background-size:446px;}
.login .lg{margin-left: 2%;margin-top: 1%;}
.login .lr{float: right;margin-right: 3%;margin-top: 1%;}
.login .lr a{font-size: 16px;color: #000;}
.login_form form{padding:100px 60px;}
.login_form p{margin-left: 45px;margin-bottom: 35px;}
.login_form p input{width: 250px;height: 38px;}
.login_form p input.loginiput{width: 185px;}
.lg_bt{max-width: 1400px;margin:5% auto;}
.lg_bt h2 span{font-size: 18px;color: #000;border-bottom: 3px solid #1f3087;padding-bottom: 8px;}
.lg_bt li{float: left;width: 160px;text-align: center;margin-top: 30px;}
.lg_bt li p{line-height: 40px;}
.lg_bt li a > div{height: 55px;}


